# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = r-reticulate
pkgbase = r-reticulate
xdata = pkgtype=pkg
pkgver = 1.46.0-1
pkgdesc = Interface to 'Python'
url = https://cran.r-project.org/package=reticulate
builddate = 1775745649
packager = Unknown Packager
size = 3001224
arch = x86_64
license = Apache-2.0
depend = python
depend = r-here
depend = r-jsonlite
depend = r-png
depend = r-rappdirs
depend = r-rcpp
depend = r-rcpptoml
depend = r-rlang
depend = r-withr
optdepend = ipython: IPython console app
optdepend = python-numpy: translation between R matrices and NumPy arrays
optdepend = r-callr
optdepend = r-cli
optdepend = r-glue
optdepend = r-knitr
optdepend = r-pillar
optdepend = r-rmarkdown
optdepend = r-testthat
checkdepend = ipython
checkdepend = python-docutils
checkdepend = python-matplotlib
checkdepend = python-numpy
checkdepend = python-pandas
checkdepend = python-pipenv
checkdepend = python-plotly
checkdepend = python-poetry
checkdepend = python-scipy
checkdepend = python-tabulate
checkdepend = python-wrapt
checkdepend = r-rmarkdown
checkdepend = r-testthat
